@charset "UTF-8";

/*
==================================
Common（SP PC 共通の全体の設定）
==================================
*/
* {
  box-sizing: border-box;
}
html {
  font-size: 62.5%; /*フォントサイズ基準を10pxに指定*/
}
body {
  font-family: YuGothic, 'Yu Gothic', sans-serif;
}
a {
  text-decoration: none;
}
/*
==================================
for SP(スマートフォン) (max-width:767px)
==================================
*/
@media only screen and (max-width:800px) {
   body {
    width: 100%;
    margin: 0 auto;
  }
  /*
    =====================================
    SP Header
    =====================================
    */
  header {}
  #header_body {
    width: 100%;
	  height: 7.6rem;
    position: fixed;
    z-index: 1000;
    margin: 0 auto;
  }
  /*
    =====================================
    SP Navigation
    =====================================
    */
  .gNav {
    width: 100%;
    height: 100%;
  }
  .gNav h1 {
    display: none;
  }
  .gNav_body {
    width: 100%;
	height: 5rem;
    opacity: 0.8;
  }
  .SP_button {
	height: 7.6rem;
    width: 20%;
    background: #000;
  }
  .SP_button p {
	 display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.6rem;
    color: white;
    font-weight: bold;
  }

  nav p {
    width: 100%;
    height: 100%;
    text-align: center;
  }
  nav p img {
    width: 100%;
    height: 100%;
    max-width: 7rem;
    min-width: 3rem;
  }
  nav ul {
    text-align: center;
    display: none; /* ←メニューを閉じた状態を基準にする */
  }
  nav ul li {
    width: 100%;
    display: inline;
    font-size: 2.8rem;
    color: #fff;
  }
  nav ul li a {
    width: 100%;
    height: 10rem;
    display: block;
    padding: 4rem 0;
    font-size: 3rem;
    font-weight: bolder;
    background: #000;
    color: #fff;
    text-decoration: none;
    border-bottom: 1px solid #fff;
  }
  nav ul li a img {
    height: 3.5rem;
    margin: auto;
    background: #000;
    text-decoration: none;
  }
  /*
    ---------------------
    SP gNav_link
    ---------------------
    */
  .gNav_link {
    width: 80%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 100;
  }
  .gNav_link p {
    max-height: 7.6rem;
    min-height: 3.6rem;
    font-size: 3rem;
    color: white;

	    
  }
  .gNav_link a {
    height: 100%;
    max-height: 7.6rem;
    min-height: 3.6rem;

    background: #AA0000;
    opacity: 0.8;
	  display: flex;
  justify-content: center;
  align-items: center;
  }
	 /*
    ---------------------
    SP main-view
    ---------------------
    */
 #main_view {
    width: 100%;
    position: relative;
  }
  .main_bg_pc {
    display: none;
  }
  .main_bg_sp img {
    width: 100%;
    margin: auto;
  }
  .main_title {}
  .main_title img {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    margin: auto;
    width: 80%;
    padding-top: 6rem;
  }
 

 /*
    =====================================
    SP  container 
    =====================================
    */
  #container {
    width: 100%;
    margin: 0 auto;
    display: block;
  }
	 /*
    ---------------------
    SP top_img
    ---------------------
    */
	.main_body{
		width: 100%;
		margin: 0 auto;
	}
	.main_top_pc{
		display: none;
	}
	.main_top_sp{
		width: 100%;
		text-align: center;
		padding-top: 10rem;
	}
	.main_top_sp img{
		width: 80%;
		text-align: center;
	}
	.main_h2_pc{
		display: none;
	}
	.main_h2_sp{
		width: 100%;
		text-align: center;
		padding-top: 3.5rem;
	}
	.main_h2_sp img{
		width: 80%;
		padding-bottom: 8rem;
	}
	.main_illust{

		background: #F2F2F2;
		width: 100%;
		
	}
	.main_illust img{
		width: 95%;
		padding: 6.5rem 0;
		display: block;
		margin: 0 auto;	
	}
	.main_link{
		width: 100%;
		padding-top: 11.5rem;
		padding-bottom: 10.5rem;
		text-align: center;
	}
	.main_link{
		padding-top: 11.5rem;
		padding-bottom: 10.5rem;
		text-align: center;
	}
	.main_link img{
		width: 90%;
	}
	.main_link_movie{
	}
   /*
    =====================================
    SP Footer
    =====================================
    */
 footer p {
    background-image: url("../images/main_back.jpg");
    height: 2rem;
    width: 100%;
  }
  .footer_body {
    width: 100%;
    height: 26rem;
    text-align: center;
    background: #1A1A1A;
  }
  .footer_logo {
    margin: 0 auto;
    width: 50%;
    padding-top: 10rem;
  }
  .footer_logo img {
    width: 100%;
    margin: auto;
  }
  .footer_bottom {
    color: #fff;
    padding-top: 7rem;
  }
  .jump_top {
    position: relative;
  }
  .jump_top img {
    position: absolute;
    bottom: 0;
    right: 0;
  }
} /************* SPここまで **********/
/*
==================================
for PC (min-width:768px)
==================================
*/
@media only screen and (min-width:801px) {
  body {
    width: 136rem;
    margin: 0 auto;
  }
  /*
    =====================================
    PC Header
    =====================================
    */
  header {
  }
  #header_body {
    width: 136rem;
    position: fixed;
	  z-index: 1000;
  }
	.gNav h1{
		display: block;
		width: 19rem;
		border-right: solid .1rem #fff;
	}
	.gNav h1 img{
		display: block;
		width: 14rem;
		margin: 0 auto;
		padding:2.2rem .25rem;
	}
	.gNav ul{
		padding-top: 2.2rem;	
	}
	.gNav ul li{
		display: inline;
		font-size: 1.8rem;
		color: #fff;
		padding:0 3rem;
		border-right: solid .1rem #fff;		
	}
	.gNav ul li:last-child {
    display: none;
  }
	.gNav ul li:nth-child(2) {
    border-right: none;
  }
	.gNav ul li a{
		color: #fff;
		
	}
  .gNav_link {
    width: 8rem;
    height: 20rem;
    background: #AA0000;
    opacity: 0.8;
    position: absolute;
    top: 115px;
    right: 0;
    z-index: 100;
  }
  .gNav_link p {
    writing-mode: vertical-rl;
    font-size: 2.2rem;
    color: white;
    margin: 0 auto;
    display: block;
    padding: 2rem 0;
  }
	.gNav_body p{
		display: none;
	}
  /*
    ---------------------
    PC main-view
    ---------------------
    */
  #main_view{
	 width: 100%;
	  height: 28rem;
	}
	.main_bg_sp{
		display: none;
	}
	.main_bg img{
	  width: 100%;
	  height: 28rem;
	}
	.main_title {
		position: relative;
	}
	.main_title img{
		position: absolute;
		display:inline-block;
		width: 48.5rem;
		top: 14rem;
		left: 42rem;
		margin: 0 auto;
	}
  /*
    =====================================
    PC Navigation
    =====================================
    */
  .gNav {
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 7rem;
    background: #000;
    opacity: 0.8;
  }
  /*
    =====================================
    PC  container 
    =====================================
    */
  #container {
    width: 100rem;
    margin: 0 auto;
    display: block;
  }
	 /*
    ---------------------
    PC top_img
    ---------------------
    */
	.main_body{
		width: 100rem;
		margin: 0 auto;
	}
	.main_top_sp{
		display: none;
	}
	.main_top_pc {
		width: 92.1rem;
		margin: 0 auto;
		padding-top: 8.5rem;
	}
	.main_top_pc img{
		width: 92.1rem;
		margin: 0 auto;
		padding-top: 8.5rem;
	}
	.main_h2_sp{
		display: none;
	}
	.main_h2_pc img{
		width: 90rem;
		margin: 0 auto;
		display: block;
		padding-top: 6.5rem;
		padding-bottom: 8.5rem;
	}
	.main_illust{
		position: relative;
		background: #F2F2F2;
		width: 100rem;
		height: 123rem;
	}
	.main_illust img{
		position: absolute;
		top: -1.5rem;
		left: 9rem;
		display: block;
		margin: 0 auto;	
		height: 120.5rem;
	}
	.main_link{
		padding-top: 11.5rem;
		padding-bottom: 10.5rem;
		text-align: center;
	}
	.main_link_movie img{
	width: 100%;
		margin: 0 auto;
	}
	
   /*
    =====================================
    PC Footer
    =====================================
    */
  footer p {
    background-image: url("../images/main_back.jpg");
    height: 2rem;
    width: 100%;
  }
  .footer_body {
    width: 100%;
    height: 26rem;
    text-align: center;
    background: #1A1A1A;
  }
  .footer_logo {
    padding-top: 9.5rem;
  }
  .footer_bottom {
    color: #fff;
    padding-top: 7rem;
  }
  .jump_top {
    position: relative;
  }
  .jump_top img {
    position: absolute;
    bottom: 0;
    right: 0;
  }
} /************* PCここまで **********/